.sr-only{background:#fff !important; color:#000 !important;}

.component-headlines.layout-basic .story-details .card-body .date {   background: rgba(0,0,0,0.01);}

@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .level-3 ul[data-column="true"] > li > .dropdown-menu {   min-width: 10rem; }
}

@media(max-width:991px){
    .section-schedule-tabs .component-tabs.layout-select .form-select {    background: transparent;    border: none;   color: #fff; }
    .section-schedule-tabs .component-tabs.layout-select .form-select option {   color: #000 !important; }
}

@media(max-width:767px){
    .section-recent-news .component-headlines.layout-grid .details {   min-height: inherit; }
    
}

html .navbar-offcanvas-template .navbar-light.bg-white{
    background:var(--bs-primary) !important;
}